*{ margin:0; padding:0;}*
body{ margin:0; padding:0; font:normal 13px Arial, Helvetica, sans-serif; text-align:justify; background:#F9F9F9;}
p{ margin:0; padding:0 0 10px 0; font:normal 12px Arial,Helvetica,sans-serif;}
.clear{ clear:both;}
.wrepar{ margin:0 auto; padding:0; background:#F9F9F9; width:775px;}
.header{ width:940px; margin:0; padding-bottom:5px;}
.header ul{ margin:0; padding:31px 0 0 110px; list-style:none outside none;}
.header ul li{ margin:0; padding:0; text-decoration:none; /*line-height:20px;*/ float:left;}
.header ul li a{ margin:0; padding:0 10px; font:normal 13px Arial, Helvetica, sans-serif; color:#666; text-decoration:none; border-right:1px solid #666;}

.active{
    font-weight: bold !important;
}
.search { margin:0px 0; padding:0; float:right;}
.button{background: url(http://sunparasol.net/gardeners/images/btn_search.jpg) no-repeat scroll left top; border:medium none; height:16px; margin:0; padding:0;  width:50px; }
.input{ margin:0; padding:0; height:15px; width:110px; border:1px solid #CCC;}
.content{ margin:0 auto; padding:0;}
.home_page{ margin:20px auto 5px auto; padding:0;}
.main_but{ margin:0 auto; padding:0; width:500px;}

.gar{ float:left; padding:0; margin:0; width:340px;}
	.gar a{ background:url(http://sunparasol.net/gardeners/images/btn_gardeners_off.jpg) no-repeat; width:235px; height:65px; padding:0; margin:0;}
/*	.gar a:hover{ background:url(http://sunparasol.net/gardeners/images/btn_gardeners_on.jpg) no-repeat; width:235px; height:65px; padding:0; margin:0;}
*/	
	.grow{ float:left; padding:0; margin:0; width:235px;}
	.grow a{ background:url(http://sunparasol.net/gardeners/images/btn_growers_off.jpg) no-repeat; width:235px; height:65px; padding:0; margin:0;}
/*	.grow a:hover{ background: url(http://sunparasol.net/gardeners/images/btn_growers_on.jpg) no-repeat; width:235px; height:65px; padding:0; margin:0;}
*/
.main_but a{ margin:0 auto; float:left; display:block; padding:0; border:none;}
.main_text{ margin:0 auto; padding:20px 0; border:none; width:700px;}

.main_text p{ margin:0; padding:0 0 10px 0; font:normal 12px Arial, Helvetica, sans-serif; color:#666;}
 
.footer{ margin:0 auto; padding:0; width:775px; height:40px;/* background:url(http://sunparasol.net/gardeners/images/bg_footer.jpg) no-repeat*/ border-top:1px solid #dcdcdc;}
.footer_bottom{ margin:0 auto; padding:0; width:775px;}

.footer #nav_2{ margin:0 auto; padding:0; width:380px; float:left;}
.footer #nav_2 p{ background:#; margin:0 auto; padding:10px 0 0;}
.footer #nav_2 a{background:#; margin:0 0 0 10px; padding:0px 8px 0 0px; text-decoration:none; color:#666; border-right:1px solid #666;}
.footer_copright{ margin:0 auto; padding:10px 0; width:375px; float:right; color:#666;}